#dashboard_popup{display:none;background-color:#E3E3E3;}
.dashboard_popup_form{width: 200px;}
.dashboard_popup_form_submit{margin-top: 0;}
.not-show{text-align:center;padding-top:5px;}
.view-more{padding-top:30px;}
.homepage-physics-play{position: relative; left:5px; top:-60px;}
.homepage-physics-play img{position: absolute; top: 30%; left: 35%; valign:center;}
.fb-live{width:100%;}
.cme-map{width: 95%;}
.next-cme{background-color:#f5bc7c; padding:2px;}
.home-page-youtube-link{text-decoration: none;}
.homepage-play{position: relative;  top:-100px;}
.homepage-play img{position: absolute;  left: 110px; valign:center;}
.about-elliot{margin-left: 0; }
.about-elliot img{float:left;width: 35%;padding-right:10px; }
.footer-push{height:300px;}
.newsletter-description{margin-left: 0px; line-height:20px;}
#newsletter-status{display: none; margin-top: 20px;} 
#newsletter-loading{ display: none; width: 530px; margin-top: 20px;} 
#newsletter-success{display: none; color: #348017;} 
.newsletter-input{width:250px}
.newsletter-div{margin: 10px 0 5px 0;}
.newsletter-select{width:260px;font-family: Helvetica,Arial,sans-serif;
font-size: 13px;
line-height: 1.4;
color: #6E6E6E;
margin: 0px 0px 10px;}
.contactus-ul{list-style-type: square;color: #6e6e6e;padding-left:15px;}
.contactus-description{margin-left: 0; line-height:20px;}
.deep-learning-link{font-size:18px;}
.dl-NVIDIA{color:#428bca;}
.medical-illus-description{ line-height: 17px;}
.h3-medical-illus{font-style: italic; font-size: 13px;}
.pearls-or{padding-left:120px;}
.pearls-document{color:#09213D}
#quiz-archive{ float: right;color:#09213D;}
.quiz-div{ float: right;}
.quiz-archive{ line-height:2 }
.quiz-sub-section{border-bottom: 1px solid #EEEBDF;}
.quiz-span{color: #009900; font-weight: bold;}
.quiz-span2{color: #FF0000; font-weight: bold;}
.quiz-p{padding-left: 35px;}
.quiz-div2{padding: 10px;}
.google img{border-style:none;}
.container{width:100%}

#menu{ height: 26px; width: 138px; padding: 1px; border: 1px solid #09213D; font: italic 11px Georgia;color:#09213D;}
#masthead_keyword{background:#ffffff; height: 26px; width: 138px; padding: 3px; border: 1px solid #09213D; font: italic 11px Georgia;color:#09213D;}
#masthead-search-button{width:50px;background:#09213D;  padding: 4px; border: 2px solid #09213D; font: italic 11px Georgia;color:#ffffff;}

#logoDescription p{font-size: 14px;font-style: italic;text-transform: none;font-weight: 500;letter-spacing: normal;}
.media-span{color: #666666;font-size:13px;font-weight:bold;vertical-align: middle;display: table-cell;}
.media-download{width: 11%;}
.media-resources{color: #666666;font-size:13px;font-weight:bold;vertical-align: middle;display: table-cell;padding:5px 0;}
.media-div{padding-top:7px;}
.media-grid{width: 47%;}
.media-description{color: #999999; font-size: 10px;}
.media-archive{background-image: url(/resources/images/column-three/lectures-icon.png);}
#mastheadsearchDO{padding:15px;}
.protocol-img{float:right;margin-left:20px;}
.protocol-div{background: #F3F1E2; height: 20px; width: 800px;}
#search-filters-heading{margin-top: 0; padding-top: 0;}
.search-ul{padding-left: 25px;}
.searchpage-div{margin-top: 15px}
#search-filters-eof{display: none;}
.search-div2{padding-top: 23px;}
.footer-push-50{height:50px;}
.footer-push-210{height:210px;}
#logon-loading{display: none; width: 530px;}
#logon-status, #register-status{display: none;}

#logonDO #q_email,#logonDO #q_password{width: 85%;}
#q_register_password_show{width: auto; margin-right: 10px;}
#registerDO #q_register_email,#registerDO #q_register_nickname,#registerDO #q_register_password{width: 75%;}
#register-status{display: none; /*visibility: hidden;*/}
#sendDO #q_email{width: 35%;}
.footer-push-330{height:330px;}
.reset-input{width: 200px;}
#q_register_password_show{width: auto; margin-right: 10px;}
.dashboard-h2{color:#fc9e34;}
.dashboard-videogrid-thumbnail{background-image: url(/resources/images/column-three/lectures-icon.png);background-position-y: center;}
.dashboard-div{height: 100px; width: 100px; float: left; margin-right: 5px; overflow: hidden;}
.dashboard-tf{float: left; color: #666; }
.dashboard-grid{background-image: url(/resources/images/column-three/archive-icon.png);background-position-y: center;}
.dashboard-link{text-decoration: none;color: inherit;}
.dashboard-quiz{text-decoration: none;color: #4499AA;}
.dashboard-div2{padding-left: 45px;background-image: url(/resources/images/column-three/archive-icon.png);background-position-y: center;background-position-x: right;background-repeat: no-repeat;  width: 115px; height: 65px; float: left;}
.dashboard-td{background-color: #ddd;}
.dashboard-tf-h3{width: 70%;}
.dashboard-tf-div{height: 100px; width: 100px; float: left; margin-right: 5px; overflow: hidden;}
.width-130{width: 130%;}
.dashboard-settings{color:#FF0000;font-weight: bold;}
.width-200{width: 200px;}
#q_register_password_show{width: auto; margin-right: 10px;}
.width-150{width:150px}
.tf-div{padding:20px 0;}
.tf-case-number{float: left; margin-right: 5px;color:#4b4b4b;font: bold 20px Tahoma;}
.tf-span{float: left; margin-right: 5px;color:#4b4b4b;font:  20px Tahoma;}
.display-none{display: none;}
.tf-dx{margin: 15px 0 0 20px; font: italic 12px Georgia, 'Times New Roman', Times, serif; color: #625e5e}
.tf-div-1{display: block; border-top: 1px solid #eee; padding-top: 10px; margin-top: 10px;}
.tf-span-1{float: left; margin-right: 5px;color:#b5cee9;font: bold 20px Tahoma;}
.tf-span-2{float: left; margin-right: 5px;color:#17314f;font:  20px Tahoma;}
.tf-div-2{display: block; margin-bottom: 5px;}
.tf-span-3{float: left; margin-right: 5px;color:#8e8888;font: bold 12px Tahoma;}
.seo-tf-1{width:auto;}
.seo-tf-2{float: left; margin-left: -15px;}
.nav-image-right{width: 113px; margin-left: 10px; float: right;}
.nav-image-left{width: 113px; margin-left: 15px; float: left;}
.image-holder{width: 113px; height: 110px; overflow: hidden; background: #000000;}
.seo-margin{margin-top: 0px;}
.seo-float{float: left;}
.seo-float-1{float: left; margin-left: -5px;}
.tf-row{padding: 10px 0 10px 0; border-top: 1px solid #d6d6d6;}
.seo-div{height: 130px; width: 130px; float: left; margin-right: 10px; overflow: hidden;}
.seo-tf-organs{float: left; color: #666; line-height: 19px;}
.seo-div-1{float: left; margin-left: -15px;}
.nav-image-1{width: 113px; margin-left: 10px; float: left;}
.seo-case{float: left; margin-right: 5px;}
#teaching-files-action-menu-expanded{display: none;}
.seo-div-2{padding: 10px; font-size: 11px;}
.current-cme{background-color:#f5bc7c;}



@media all and (min-width: 820px) and (max-width: 912px) {
.socialmedia-div {
margin-top: -35px;
}
#ctisusLogo {

margin-left: 30px;
}
#logoDescription {

margin-left: 10px;
}
.container-fluid>.navbar-header {
margin-left: -1055px;
}
.navbar-right {
margin-right: -115px;
}
.page {

padding-top: 32%;

}
}
@media all and (min-width: 812px) and (max-width: 926px) and (orientation: landscape) {
.socialmedia-div {
margin-top: -35px;
}
#ctisusLogo {

margin-left: 30px;
}
#logoDescription {

margin-left: 10px;
}
.container-fluid>.navbar-header {
margin-left: -1055px;
}
.navbar-right {
margin-right: -115px;
}
.page {

padding-top: 32%;

}
}
.container-fluid
{
   max-width: 1000px;
}
.navbar-left {
  margin-left: -130px;
 /*width: 66.66666667%;*/
}
.navbar-right{margin-right: -150px;/*width: 33.33333333%;*/}
#masthead-search-button-test{width:50px;color:#09213D;  padding: 3px; border: 2px solid #ffffff; font-size: 11px;background:#ffffff;}
#ctisusLogo{padding-top: 20px;float: left;margin-left: 45%;}
#logoDescription{padding-top: 50px;margin-left: 70px;}
.socialmedia-div{padding:7px 2px 7px 7px;}
.page-test{padding-top: 11.5%;}

@media (max-width: 766px) {
#ctisusLogo{padding-top: 20px;float: left;margin-left: 20px;}
#logoDescription{/*padding-top: 10px;margin-left: 50px;*/display:none;}
.page-test{padding-top: 30%;}
#ctisusLogo img{width:150px;}
.navbar-left {
  margin-left: -15px !important;
}
 .container-fluid>.navbar-header{
margin-top: -50px;
}
.navbar {

min-height: 15px;

}
}
@media (width: 1024px) {
	.page-test{padding-top: 15%;}
}
@media all and (min-width: 767px) and (max-width: 800px) {
	.page-test{padding-top: 20%;}
}
@media all and (min-width: 568px) and (max-width: 754px)  {
	.page-test{padding-top: 17%;}
}
@media (width: 768px)
{
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
margin-left: 180px;
}
}